View Issue Details

IDProjectCategoryView StatusLast Update
0001081SUMoBugpublic2009-12-12 18:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.6.2 
Target VersionFixed in Version2.6.3 
Summary0001081: Multiple detection of Mozilla ThunderBird
DescriptionMultiple detection of Mozilla ThunderBird

Should be http://kcsofts.dyndns.org/sumo/view.php?ProductName=Thunderbird&Company=Mozilla+Foundation
Additional Informationhttp://kcsofts.dyndns.org/sumo/view.php?ProductName=Mozilla+Thunderbird&Company=Mozilla+Foundation
http://kcsofts.dyndns.org/sumo/view.php?ProductName=Thunderbird&Company=Mozilla+Foundation
http://kcsofts.dyndns.org/sumo/view.php?ProductName=Mozilla+Thunderbird&Company=Mozilla+Messaging
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-07-15 00:44 Kyle_Katarn New Issue
2009-07-15 00:44 Kyle_Katarn Assigned To => Kyle_Katarn
2009-07-15 00:44 Kyle_Katarn Status new => acknowledged
2009-08-10 12:02 Kyle_Katarn Status acknowledged => resolved
2009-08-10 12:02 Kyle_Katarn Fixed in Version => 2.8.1
2009-08-10 12:02 Kyle_Katarn Resolution open => fixed
2009-12-12 18:30 Kyle_Katarn Issue cloned: 0001137